Nlibgphoto2.doc
DCore library of gphoto2, designed to allow access to digital camera by external programs.
Uhttp://www.gphoto.org/proj/libgphoto2/
CGreg,Tnut,Spiky
Mnone
PSpiky <spiky@nutyx.org>
S4725248
V2.5.30
r1
B1657136275
aany
ccli
gdoc
